---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-metal-gcp
name: alpine-3.23.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:32:30.145382'
uploaded: '2026-04-17T23:39:13.858750'
signed: '2026-04-17T23:39:24.946306'
released: '2026-04-19T17:00:05.909078'
artifacts:
metadata_updated: '2026-04-19T17:00:05.909476'
